html, body {
	-webkit-font-smoothing: antialiased;
	font-family: 'Montserrat', sans-serif;
	overflow-x: hidden !important;
}
img {
  width: 100%;
  height: auto;
}
.skip-to-main-content-link {
  position: absolute;
  left: -9999px;
  z-index: 999;
  padding: 1em;
  background-color: white;
  color: white;
  opacity: 0;
}
#navbar {
  background-color: rgba(255,255,255,0.75);
  position: fixed; /* Make it stick/fixed */
  top: 0; /* Stay on top */
  width: 100%; /* Full width */
  transition: top 0.3s; /* Transition effect when sliding down (and up) */
		z-index: 10;
}

/* Style the navbar links */
#navbar a {
  float: left;
  display: block;
  padding: 15px;
}
.menu-button {
  background-color: rgba(255,255,255,0.75) !important;
  padding-left: 12px;
		padding-right: 12px;
		padding-top: 6px;
		padding-bottom: 6px;
		border-radius: 9px;
		margin-top: -6px;
}
p {
	font-size: 17px;
}
ul li {
 line-height: 34px;
}
h1 {
	font-size: 2.6rem;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	letter-spacing: 4px;
}
h1 span {
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 2rem;
	text-transform: uppercase;
	letter-spacing: 2px;
	display: block;
	padding-bottom: 10px;
	color: #1a325e;
}
h2 span {
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 2rem;
	text-transform: uppercase;
	letter-spacing: 2px;
	display: block;
	padding-bottom: 20px;
	color: #1a325e;
}
h2 strong {
	font-size: 2.6rem;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	letter-spacing: 4px;
}
.top {
 position: relative;
	display: block;
}
.top p {
 position: absolute;
 top: 50%;
 transform: translate(30px, -50%);
	font-size: 1.2rem;
}
.image-wrapper {
	/* Telling our absolute positioned video to 
  be relative to this element */
	position: relative;
	width: 100%;
	max-height: 640px;
	/* Will not allow the video to overflow the 
  container */
	overflow: hidden;
	/* Centering the container's content vertically 
  and horizontally */
	display: flex;
	align-items: center;
	justify-content: center;
}
.video-wrapper {
  /* Telling our absolute positioned video to 
  be relative to this element */
  position: relative;
  width: 100%;
		height: 720px;

  /* Will not allow the video to overflow the 
  container */
  overflow: hidden;

  /* Centering the container's content vertically 
  and horizontally */
  display: flex;
  align-items: center;
  justify-content: center;
}
.corner {
	background-image: url(../images/corner.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	right: 0;
	bottom: 0;
	position: absolute;
	width: 8%;
	height: 18%;
	max-width: 200px;
	max-height: 180px;
	z-index: 2;
	background-size: 100% 100%;
}
.white-corner {
	background-image: url(../images/white-corner.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	right: 0;
	bottom: 0;
	position: absolute;
	width: 8%;
	height: 18%;
	max-width: 200px;
	max-height: 180px;
	z-index: 2;
	background-size: 100% 100%;
}
.white-corner-s {
	background-image: url(../images/white-corner.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	right: 0;
	bottom: 0;
	position: absolute;
	width: 90px;
	height: 80px;
	z-index: 2;
	background-size: 100% 100%;
}
.white-heading {
	position: absolute;
	z-index: 3;
	color: #FFFFFF;
	width: 100%;
}
.white-heading h2 {
 font-size: 2.6rem;
 font-weight: 700;
 line-height: normal;
 text-transform: uppercase;
 letter-spacing: 4px;
	display: block;
	max-width: 700px;
}
#wwww {
 position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	color: #FFFFFF;
	top: 50%;
 transform: translate(0, -50%);
}
#wwww h2 {
	color: #FFFFFF;
	font-weight: 600;
	font-size: 35px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
#wwww p {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 110%;
	padding-top: 2%;
}
#mr-io {
	color: #000000;
	padding-top: 5%;
	padding-bottom: 1.25%;
}
#mr-io ul li h3 {
 position: absolute;
	color: #000000;
	top: 50%;
 transform: translate(0, -50%);
	text-align: center;
}
.cc {
 position: absolute;
	color: #000000;
	top: 50%;
 transform: translate(0, -50%);
	text-align: center;
}
.cca {
 top: 50%;
 transform: translate(0, -50%);
	position: relative;
}
#mr-cc {
	color: #000000;
	padding-top: 5%;
	padding-bottom: 1.25%;
}
#mr-cc ul li h3, #mr-cc ul li p {
	text-align: center;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}
.about-OTR {
	background-image: url(../images/about-otr.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 640px;
}
.cloneable {
padding-bottom: 2.8em !important;
padding-top: 12em;
}
.intro {
color: #FFFFFF;
background-color: #19394D;
padding-top: 8%;
padding-bottom: 8%;
}
.intro p {
font-weight: 300;
font-size: 26px;
}
.intro p b {
font-weight: 600;
}
.wwd {
padding-top: 8%;
padding-bottom: 4%;
}
.wwd h2 {
	font-size: 240%;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 600;
	padding-top: 2%;
}
.examples {
 margin-top: 8%;
	margin-bottom: 8%;
}
.examples-L {
	margin-bottom: 0;
	display: flex;
 align-items: center;
 justify-content: center;
	position: relative;
	padding-left: 0;
	padding-right: 0;
}
.examples-L p span {
	margin-bottom: 3%;
	display: block;
	font-weight: 400;
 font-size: 20px;
}
.examples-R {
	padding-left: 0;
	padding-right: 0;
	display: flex;
 align-items: center;
 justify-content: center;
	position: relative;
}
.examples-R p {
	margin-bottom: 3%;
}
.examples-R p a {
 color: #224C67;
}
.examples-R p b, .examples-L p b, .examples-R h2, .examples-L h2 {
 display: block;
	color: #132B3A;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-top: 2%;
	margin-top: 2.5%;
 margin-bottom: 2.5%;
}
.experience {
 margin-top: 8%;
	margin-bottom: 8%;
}
.experience h2 {
	display: block;
	text-transform: uppercase;
	color: #1a325e;
	font-size: 2.6rem;
 font-weight: 700;
 line-height: normal;
 letter-spacing: 4px;
}
.experience h2 span {
	color: #898989;
}
.experience h3 span {
	display: block;
	text-transform: uppercase;
	color: #131C3A;
	font-size: 1.8rem;
 font-weight: 600;
 line-height: normal;
 letter-spacing: 2px;
}
.visibility {
 margin-top: 8%;
	margin-bottom: 2%;
}
.visibility h2 {
 display: block;
	text-transform: uppercase;
	color: #1a325e;
	font-size: 2.4rem !important;
 font-weight: 700;
 line-height: normal;
 letter-spacing: 4px;
	text-align: center;
}
.visibility h3 {
	display: block;
	color: #1a325e;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 1px;
	text-align: center;
	margin-bottom: 4%;
}
.visibility ul {
	display: block;
	line-height: normal;
	letter-spacing: 1px;
	text-align: center;
	list-style: none;
	margin-bottom: 4%;
	font-size: 20px;
}
.visibility p {
	display: block;
	line-height: normal;
	text-align: center;
	margin-bottom: 4%;
	font-size: 19px;
}
.visibility-L {
	padding: 4%;
	margin-top: 4%;
	margin-bottom: 4%;
	border-right: 2px solid #1a325e;
}
.visibility-R {
 padding: 4%;
	margin-top: 4%;
	margin-bottom: 4%;
}
#whyOTR {
 margin-top: 8%;
	margin-bottom: 0;
}
.whyOTR-R {
	margin-bottom: 0;
	display: flex;
 align-items: center;
 justify-content: center;
}
.whyOTR-L {
	padding-left: 5%;
	padding-right: 5%;
	display: flex;
 align-items: center;
 justify-content: center;
}
.whyOTR-L p a {
 color: #224C67;
}
.whyOTR-L p b, .whyOTR-L h2 {
 display: block;
	color: #132B3A;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-top: 2%;
}
.whyOTR-L p span, .examples-R p span, .examples-L p span, .examples-R p span {
 display: block;
	font-size: 18px;
	font-weight: 500;
}
.whyOTR-L p, .examples-R p, .examples-L p, .examples-R p, .whyOTR-L h2 {
 margin-top: 2.5%;
	margin-bottom: 2.5%;
}
.whyOTR-L h3, .examples-R h3, .examples-L h3, .examples-R h3 {
 display: block;
	font-size: 108px;
	font-weight: 400;
	color: #D9D9D9;
	margin-bottom: 0;
}
#partnerModel {
	margin-top: 8%;
	margin-bottom: 0;
	height: 880px;
	background-image: url(../images/partner-model.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	display: flex;
 align-items: center;
 justify-content: center;
}
.partnerModel-L {
	display: flex;
 align-items: center;
 justify-content: center;
}
.partnerModel-L h1 {
 display: block;
	float: left;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 2.6rem;
	font-weight: 700;
	padding-bottom: 20px;
	}
	.partnerModel-L h2 strong {
 display: block;
	float: left;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 2.6rem;
	font-weight: 700;
	padding-bottom: 20px;
	}
	.partnerModel-L h2 span {
	color: #72B4DF;
	text-transform: uppercase;
	font-size: 2.6rem;
	font-weight: 700;
	display: inline;
	}
.partnerModel-L h2 {
 display: block;
	float: left;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 1.6rem;
	font-weight: 600;
	}
.partnerModel-L h3 {
 display: block;
	float: left;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 0.8rem;
	font-weight: 600;
	}
	.partnerModel-L h3 strong {
 display: block;
	float: left;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 1.6rem;
	font-weight: 600;
	}
.partnerModel-L p {
 display: block;
	color: #FFFFFF;
}
.partnerModel-R a {
	color: #8FC9F0;
	font-weight: 600;
}
.partnerModel-R a:hover {
	color: #FFFFFF;
}
.partnerModel-R {
	display: flex;
 align-items: center;
 justify-content: center;
}
.partnerModel-R ul li {
	font-size: 110%;
}
#the-outcome {
	margin-top: 16%;
	margin-bottom: 8%;
	background-image: url(../images/berry-and-smith-website-mock-up.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.the-outcome-L {
	margin-top: -8%;
	margin-bottom: 32%;
	background-color: rgba(8,26,38,0.86);
	clip-path: polygon(
       0% 0%,
       100% 0%, 
       100% 0%, 
       100% 78%, 
       86% 100%, 
       0% 100%, 
       0% 100%, 
       0% 0%);
	color: #FFFFFF;
	padding-bottom: 6%;
	}
.the-outcome-L h2 {
	text-transform: uppercase;
	padding-top: 22%;
	padding-bottom: 6%;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 2px;
}
.the-outcome-R {
	margin-top: 8%;
	margin-bottom: 8%;
}
#the-thinking {
	margin-top: 16%;
	margin-bottom: 8%;
	background-image: url(../images/biagi-bros_website.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.the-thinking-R {
	margin-top: -16%;
	margin-bottom: 8%;
	background-color: rgba(8,26,38,0.86);
	clip-path: polygon(
       100% 0%,
       100% 100%, 
       14% 100%, 
       0% 78%,
       0% 0%);
	color: #FFFFFF;
	padding-bottom: 6%;
	}
.the-thinking-R h2 {
	text-transform: uppercase;
	padding-top: 22%;
	padding-bottom: 6%;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 2px;
}
#the-outcome-B {
	margin-top: 16%;
	margin-bottom: 8%;
	background-image: url(../images/boone-trucking-website-mock.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
#the-outcome-BP {
	margin-top: 16%;
	margin-bottom: 8%;
	background-image: url(../images/bigprint-design.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.platform {
	padding-left: 6%;
	padding-right: 6%;
	padding-top: 8%;
	padding-bottom: 8%;
	background-color: rgba(255,255,255,0.86);
	clip-path: polygon(
       0% 0%,
       100% 0%, 
       100% 0%, 
       100% 78%, 
       88% 100%, 
       0% 100%, 
       0% 100%, 
       0% 0%);
	margin: 6% 8%;
}
.platform h3 {
 font-size: 1.8rem;
	font-weight: 400;
	padding-bottom: 32px;
}
.looking-forward {
	padding-bottom: 8%;
	padding-top: 4%;
}
.looking-forward p span {
 font-size: 1.4rem;
}
.looking-forward h2 {
	font-size: 4.6rem;
	text-transform: uppercase;
	color: #1a325e;
	font-weight: 700;
	letter-spacing: 6px;
	padding-bottom: 2%;
}
.looking-forward h3 {
	font-size: 1.6rem;
	text-transform: uppercase;
	color: #1a325e;
	font-weight: 600;
	letter-spacing: 1px;
	padding-bottom: 2%;
}
.looking-forward h3 span {
	font-size: 1.4rem;
	text-transform: uppercase;
	color: #1a325e;
	font-weight: 400;
	letter-spacing: 1px;
	padding-bottom: 2.5%;
	margin: 5%;
}
.why-this-matters {
	padding-bottom: 6%;
	padding-top: 6%;
	padding-left: 20px;
	padding-right: 20px;
	background-color: rgba(25,57,77,1.00);
	color: rgba(255,255,255,1.00);
	margin-bottom: 8%;
}
.why-this-matters h4 {
	padding-bottom: 2%;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 600;
}
#images-grid {
 padding-bottom: 4%;
	padding-top: 0;
	display: flex;
}
#templatesDo {
	margin-top: 8%;
	margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #142b3b;
	border-radius: 22px;
	color: #FFFFFF;
	padding-bottom: 10%;
	padding-top: 10%;
	position: relative;
}
#purpose {
	margin-top: 8%;
	margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #1d262d;
	color: #FFFFFF;
	padding-bottom: 10%;
	padding-top: 10%;
	position: relative;
	border-top-left-radius: 22px;
	border-top-right-radius: 22px;
	background-image: url(../images/influencer-blogger-vlogger.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}
#infrastructure-with-accountability {
	margin-top: 2%;
	margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #1d262d;
	color: #FFFFFF;
	padding-bottom: 8%;
	padding-top: 10%;
	position: relative;
	background-image: url(../images/professional-developer-programmer.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#infrastructure-with-accountability h2 {
 display: block;
 float: left;
 color: #FFFFFF;
 text-transform: uppercase;
  font-size: 2.2rem;
  font-weight: 500;
  padding-top: 4%;
}
#performance {
	margin-top: -6%;
	margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #1d262d;
	color: #FFFFFF;
	padding-bottom: 10%;
	padding-top: 10%;
	position: relative;
	background-image: url(../images/Performance-&-Analytics.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#matters {
	margin-top: -6%;
	margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #1d262d;
	color: #FFFFFF;
	padding-bottom: 10%;
	padding-top: 10%;
	position: relative;
	background-image: url(../images/programmer-working-with-program-code.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#security {
	margin-top: 8%;
	margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #1d262d;
	color: #FFFFFF;
	padding-bottom: 10%;
	padding-top: 10%;
	position: relative;
	border-top-left-radius: 22px;
	border-top-right-radius: 22px;
}
#security p {
	color: #FFFFFF;
	font-size: 110%;
}
#security h2 {
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 20px;
	letter-spacing: 2px;
	padding-bottom: 20px;
}
#templatesStrain {
	margin-top: -30px;
	margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #193a4d;
	color: #FFFFFF;
	padding-bottom: 10%;
	padding-top: 10%;
}
.infrastructure {
	margin-top: -30px;
	margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #FFFFFF;
	color: #000000;
	padding-bottom: 10%;
	padding-top: 10%;
}
.infrastructure-L h1 {
 display: block;
	float: left;
	color: #000000;
	text-transform: uppercase;
	font-size: 2.6rem;
	font-weight: 700;
	padding-bottom: 20px;
	}
#customPlarform {
	margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #234c68;
	color: #FFFFFF;
	padding-bottom: 8%;
	padding-top: 10%;
	text-align: center;
}
#customPlarform h2 {
 display: block;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 2.6rem;
	font-weight: 700;
	padding-bottom: 20px;
	}
	#customPlarform h3 {
 display: block;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 1.4rem;
	font-weight: 700;
	padding-bottom: 20px;
	}
	#customPlarform h3 b {
 display: block;
	font-size: 1.2rem;
	line-height: 2rem;
	font-weight: 700;
	padding-bottom: 0;
	text-transform: none;
}
#customPlarform h4 {
 display: block;
	font-size: 1.2rem;
	line-height: 2rem;
	font-weight: 700;
	padding-bottom: 20px;
}
.customPlarform-OTR {
	margin-top: 8%;
	margin-bottom: 6% !important;
	padding-bottom: 0 !important;
	padding-top: 6% !important;
}
.CP-box-1 {
	padding-bottom: 6%;
	margin-bottom: 24%;
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 12%;
	margin-top: 8%;
}
.CP-box-2 {
	padding-bottom: 6%;
	margin-bottom: 24%;
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 12%;
	margin-top: 8%;
	border-right: 2px solid #5f7e92;
}
.CP-box-2a {
	padding-bottom: 30%;
	margin-bottom: 24%;
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 10%;
	margin-top: 4%;
	border-right: 2px solid #5f7e92;
}
#wwdd {
 margin-bottom: 8%;
	text-align: center;
}
#wwdd h3 {
	text-align: center;
	text-transform: uppercase;
	color: #132B3A;
	font-size: 1.25rem;
	letter-spacing: 2px;
	font-weight: 600;
	margin-top: 8%;
	margin-bottom: 4%;
}
.wwdd-1 {
	text-align: center;
	padding: 4%;
	border-bottom: 2px solid #132B3A;
	border-right: 2px solid #132B3A;
}
.wwdd-2 {
	text-align: center;
	padding: 4%;
	border-bottom: 2px solid #132B3A;
}
.wwdd-3 {
	text-align: center;
	padding: 4%;
	border-right: 2px solid #132B3A;
}
.wwdd-4 {
	text-align: center;
	padding: 4%;
}
#beyond {
	padding-bottom: 4%;
	padding-top: 10%;
}
#beyond h3 {
	display: block;
 text-transform: uppercase;
 font-size: 1.4rem;
 font-weight: 700;
 padding-bottom: 4%;
	letter-spacing: 2px;
}
#architectural {
	margin-top: 8%;
	margin-bottom: 8%;
	padding-top: 10%;
	padding-bottom: 10%;
	background-image: url(../images/architecture-digital.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
.architectural-L {
	display: flex;
	padding-top: 6%;
	}
.architectural-L h2 {
	display: block;
	float: left;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 2rem;
	font-weight: 700;
	padding-bottom: 20px;
	text-shadow: 4px 4px 4px rgba(0,0,0,0.90);
}
.architectural-L p {
	display: block;
	float: left;
	color: #FFFFFF;
	font-size: 1.2rem;
	font-weight: normal;
	padding-bottom: 20px;
	text-shadow: 4px 4px 4px rgba(0,0,0,0.90);
}
#structure {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 10%;
	padding-bottom: 10%;
	background-image: url(../images/structure.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
 align-items: center;
 justify-content: center;
}
.structure-L {
 display: flex;
 align-items: center;
 justify-content: center;
	padding-top: 0;
}
.more-questions {
font-size: 120%;
padding-bottom: 20px;
}
.cs {
 color: #FFFFFF;
	background-color: #19394D;
	padding: 20px 20px 10px 20px;
}
.cs h2 {
 font-size: 18px;
	font-weight: 600;
}
.cs p {
 font-size: 14px;
	margin-bottom: 0.4rem;
	line-height: 20px;
}
.cs p span {
 font-size: 16px;
	margin-bottom: 0.4rem;
	line-height: 26px;
	font-weight: 500;
}
.cs p a {
	font-weight: 600;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 32px;
}
.cs p a:hover {
	color: #5D9DC7;
	text-decoration: none;
}

#faq, .accordion {
padding-bottom: 80px;
}
#faq p {
float: left;
display: block;
}
#faq h2 {
float: left;
display: block;
font-weight: 600;
}
.accordion-item {
	border-color: #FFFFFF #FFFFFF #000000;
	border-width: 1px;
	border-style: solid;
	border-bottom-right-radius: 0;
 border-bottom-left-radius: 0;
}
.accordion-button:not(.collapsed) {
  color: var(--bs-accordion-active-color);
  background-color: #FFFFFF;
  box-shadow: none;
		font-weight: 600;
}
.accordion-body {
  padding-left: 0px;
		padding-right: 0px;
}
.accordion-button {
		font-weight: 600;
		padding-left: 0px;
		padding-right: 0px;
}
.accordion-item:last-of-type > .accordion-header .accordion-button.collapsed {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.accordion-item:last-of-type > .accordion-collapse {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.accordion-item:last-of-type {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
footer {
 background-color: #19394D;
	padding-top: 4%;
	padding-bottom: 1.2%;
	color: #FFFFFF;
	display: block;
}
footer img {
 max-width: 180px;
}
.social-footer {
 width: 36px;
	display: inline-block;
	margin-right: 10px;
}
.social-footer:hover {
 opacity: 0.50;
}
footer h2 {
 font-size: 2.2rem;
	padding-top: 5%;
	font-weight: 700;
 line-height: normal;
 text-transform: uppercase;
 letter-spacing: 4px;
}
footer h3 {
 font-size: 1.4rem;
	font-weight: 300;
}
footer ul {
	font-size: 1.05rem;
	line-height: 2.6rem;
	list-style: none;
	font-weight: 500;
	padding-left: 0;
	padding-top: 40px;
	padding-bottom: 5%; 
}
footer ul a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
footer ul a:hover {
	text-decoration: none;
	color: #5D9DC7;
	}
footer p {
	color: #FFFFFF;
	padding-top: 2%;
}	
footer p a {
	color: #FFFFFF;
	text-decoration: none;
}
footer img {
	padding-top: 2%;
	margin-bottom: 1rem;
}	
.pt {
 text-align: right;
	padding-top: 4%;
}
.pt span {
	padding-left: 2%;
	padding-right: 2%;
}
#contact-section {
 padding-top: 3%;
	height: 1100px;
}
.contact-col {
 background: #142b3b;
	color: #FFFFFF;
	padding-top: 6%;
	padding-left: 3%;
	padding-right: 3%;
	height: 820px;
	position: relative;
}
.contact-col h1 {
	color: #FFFFFF;
	padding-bottom: 1.5%;
	font-size: 2.6rem;
}
.contact-col h2 {
	color: #FFFFFF;
	padding-bottom: 6%;
	margin-bottom: 6%;
	font-size: 2rem;
	font-weight: 300;
	border-bottom: 2px solid #E4EBF0;
}
.contact-col ul {
	color: #FFFFFF;
	list-style: none;
	padding-bottom: 1.5%;
	padding-left: 0;
	text-transform: uppercase;
}
.contact-col ul li a {
	text-decoration: none;
	font-size: 17px;
	font-weight: 500;
}
.contact-col ul li a:hover {
	text-decoration: none;
	color: #5D9DC7;
}
.contact-col-img {
	position: absolute;
	bottom: -12%;
	right: 0;
	width: 46%;
}
.contact-form {
	color: #000000;
	padding-top: 0;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 12%;
	position: relative;
}

footer p a:hover {
	text-decoration: none;
	color: #5D9DC7
	}
.bb-footer {
	border-bottom: 2px solid #FFFFFF;
	padding-bottom: 2.5%;
}
@media screen and (max-width: 1200px) {
.cloneable {
padding-top: 12em;
}
.examples-R, .examples-L {
	padding-top: 0;
	padding-left: 2.5%;
	padding-right: 2.5%;
}
.examples-R img, .examples-L img {
	max-width: 600px;
}
.about-OTR {
	height: 520px;
}
#customPlarform h4 {
 display: block;
	font-size: 1rem;
	line-height: 2rem;
}
.contact-col-img {
  bottom: -12%;
}
}
@media screen and (max-width: 991px) {
 .video-wrapper {
   width: 100%;
   height: 320px !important;
 }		
.top p {
 transform: none;
	top:auto;
	position: relative;
}
.cloneable {
padding-bottom: 0 !important;
padding-top: 14em;
}
h1 {
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 4px;
}
.wwd h2 {
	font-size: 240%;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 600;
	padding-top: 2%;
	text-align: center;
}
.examples-R {
	padding-top: 5%;
	padding-right: calc(var(--bs-gutter-x) * 0.5);
 padding-left: calc(var(--bs-gutter-x) * 0.5);
}
footer ul {
	padding-top: 0%;
	padding-bottom: 0%;
	margin-bottom: 0;
}
footer p {
	text-align: center;
}
.pt {
 text-align: center;
	padding-top: 0;
}
.social-footer {
	margin-right: 5px;
	margin-left: 5px;
}
.about-OTR {
	height: 440px;
}
#customPlarform h4 {
	font-size: 1.2rem;
}
.CP-box-1a {
	padding-bottom: 0;
	margin-bottom: 0;
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 0;
	margin-top: 0;
}
.CP-box-1 {
	padding-bottom: 2%;
	margin-bottom: 2%;
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 2%;
	margin-top: 2%;
}
.CP-box-2 {
	padding-bottom: 2%;
	margin-bottom: 2%;
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 2%;
	margin-top: 2%;
	border-bottom: 2px solid #5f7e92;
	border-right: none;
}
.CP-box-2a {
	padding-bottom: 2%;
	margin-bottom: 2%;
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 2%;
	margin-top: 2%;
	border-bottom: 2px solid #5f7e92;
	border-right: none;
}
.visibility-L {
 border-right: none;
	border-bottom: 2px solid #1a325e;
}
.wwdd-1 {
	text-align: center;
	padding: 4%;
	border-bottom: 2px solid #132B3A;
	border-right: none;
	margin-left:auto;
	margin-right:auto;
	width: 90%;
}
.wwdd-2 {
	text-align: center;
	padding: 4%;
	border-bottom: 2px solid #132B3A;
	margin-left:auto;
	margin-right:auto;
	width: 90%;
}
.wwdd-3 {
	text-align: center;
	padding: 4%;
	border-right: none;
	border-bottom: 2px solid #132B3A;
	margin-left:auto;
	margin-right:auto;
	width: 90%;
}
.wwdd-4 {
	text-align: center;
	padding: 4%;
	margin-left:auto;
	margin-right:auto;
	width: 90%;
}
#contact-section {
	height: 1800px;
}
.contact-form {
	padding-top: 24%;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 6%;
}
.contact-col-img {
  bottom: -20%;
}
}
@media screen and (max-width: 767px) {
.buttons.button--wapasha {
  display: block;
  margin-left: auto;
  margin-right: auto;
  float: none !important;
}
.white-heading h2 {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 2px;
}
.about-OTR {
	height: 360px;
}
.platform {
	padding-left: 6%;
	padding-right: 6%;
	padding-top: 8%;
	padding-bottom: 8%;
	margin: 6% 0%;
}
.looking-forward h2 {
	font-size: 3.6rem;
	letter-spacing: 4px;
}
#customPlarform h2 {
	font-size: 2rem;
}
.partnerModel-L h1 {
  font-size: 2rem;
}
.experience h2 {
  font-size: 2rem;
}
#faq p {
float: none;
}
#wwww h2 {
	font-weight: 600;
	font-size: 20px;
	letter-spacing: 1px;
	padding-top: 20px;
}
.contact-col-img {
 bottom: -10%;
}
}

@media screen and (max-width: 479px) {
.navbar {
--bs-navbar-padding-y: 0.16rem;
}
.navbar-brand img {
 width: 70%;
	margin-left: 0;
	margin-right: auto;
	position: relative;
}
#navbar a {
text-align: left;
}
.menu-button {
 margin-top: -12px;
}
.cloneable {
padding-top: 12em;
}
.about-OTR {
	height: 260px;
}
.white-heading h2 {
 font-size: 1.4rem;
}
.white-heading p {
 font-size: 16px;
	margin-bottom: 0;
}
.looking-forward h2 {
	font-size: 3.2rem;
	letter-spacing: 2px;
}
#wwww h2 {
	font-weight: 600;
	font-size: 18px;
	letter-spacing: 0;
	padding-top: 40px;
}
#wwww h2 b {
 display: block;
	padding-top: 0 !important;
 font-weight: 600;
	margin-top: -40px;
}
#wwww p {
	letter-spacing: 0;
	font-size: 90%;
	padding-top: 20px;
}
.contact-form {
	padding-top: 30%;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 6%;
}
.contact-col-img {
	position: absolute;
	bottom: -12%;
	right: 0;
	width: 50%;
}
}
@media screen and (max-width: 420px) {
#wwww h2 {
 font-weight: 600;
 font-size: 16px;
 letter-spacing: 0;
 padding-top: 40px;
}
#wwww p {
 letter-spacing: 0;
 font-size: 80%;
 padding-top: 0;
}
.contact-col-img {
	position: absolute;
	bottom: -8%;
	right: 0;
	width: 40%;
}
}
